Subject: Urey-Bradley terms for Discover?

From: Richard Gillilan <[email-masked]>
Date: Thu, 16 Sep 1999 15:01:53 -0400

One of our users is using Discover to simulate liquid benzene. The 
normal modes calculated from the default cvff assignment are
evidently not good enough for their purposes and they would like
to add Urey-Bradley 1-3 terms. Although these terms don't seem to
be available in cvff, it seems like it should be possible to add harmonic
restraints to get the same result. Has anyone tried this trick? 
Is it a reasonable thing to do?

 Thanks

 Richard Gillilan
 Cornell Theory Center